Multiple Vendor *BSD Unaligned IP Option Denial of Service Vulnerability

Bugtraq ID: 1173
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: May 04 2000 12:00AM
Updated: May 04 2000 12:00AM
Credit: This vulnerability was posted to Bugtraq on May 4, 2000 in a New Hack City advisory from NHC Research <ipfreely@newhackcity.net>
Vulnerable: NetBSD NetBSD 1.4.2 SPARC
NetBSD NetBSD 1.4.2 Alpha
NetBSD NetBSD 1.4.1 SPARC
NetBSD NetBSD 1.4.1 Alpha
NetBSD NetBSD 1.4 SPARC
NetBSD NetBSD 1.4 Alpha
FreeBSD FreeBSD 5.0
FreeBSD FreeBSD 4.0
FreeBSD FreeBSD 3.4
Not Vulnerable: NetBSD NetBSD 1.4.2 x86
NetBSD NetBSD 1.4.2 arm32
NetBSD NetBSD 1.4.1 x86
NetBSD NetBSD 1.4.1 arm32
NetBSD NetBSD 1.4 x86
NetBSD NetBSD 1.4 arm32


 

Privacy Statement
Copyright 2010, SecurityFocus